# Uses of Class
com.ngrok.services.TunnelSessions

Packages that use TunnelSessions
Package
Description
com.ngrok

- ## Uses of TunnelSessions in com.ngrok

  Methods in com.ngrok that return TunnelSessions
  Modifier and Type
  Method
  Description
  `TunnelSessions`
  Ngrok.`tunnelSessions()`
  Tunnel Sessions represent instances of ngrok agents or SSH reverse tunnel sessions that are running and connected to the ngrok service.